Endpoint Vulnerability

Ubuntu Security Notice USN-2919-1

Description

Several security issues were fixed in JasPer.

Affected Products

jasper - Library for manipulating JPEG-2000 files